Bookmark Sync requirements description is misleading

Bug #732820 reported by Nathan Haines
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu One Control Panel
Fix Released
Medium
Natalia Bidart
ubuntuone-control-panel (Ubuntu)
Fix Released
Medium
Natalia Bidart

Bug Description

In 0.9.1-0ubuntu1, the Enable Bookmarks Sync feature has the following description:
"Bookmarks sync works with Firefox. Once enabled, you will need to install a plugin", however the option is disabled until the plugin is installed.

The description should be changed for consistency with the Firefox plugin requisite.

Related branches

Revision history for this message
dobey (dobey) wrote :

Also, plug-in is spelled plug-in. And it's actually a firefox extension and not a plug-in (there is a valid technical distinction we should keep consistent here).

Changed in ubuntuone-control-panel:
status: New → In Progress
assignee: nobody → Naty Bidart (nataliabidart)
importance: Undecided → Medium
Changed in ubuntuone-control-panel (Ubuntu):
status: New → Triaged
importance: Undecided → Medium
assignee: nobody → Naty Bidart (nataliabidart)
Changed in ubuntuone-control-panel:
status: In Progress → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntuone-control-panel - 0.9.3-0ubuntu1

---------------
ubuntuone-control-panel (0.9.3-0ubuntu1) natty; urgency=low

  * New upstream release:

    [ Natalia B. Bidart <email address hidden> ]
      - Restoring some EventBoxes to play along with the theming (LP: #738017).
      - Added proper domain setting to the GTK UI (LP: #735957).
      - Added border to the overview panel (LP: #739538).
      - Removed the event box behing the banner image to avoid different
        background colors.
      - Name for notebook's tab-buttons have now a more realistic name, and
        also match those from the theme ("ModeLeft" and "ModeRight").
      - After initial computer adding, the user is redirected to the Services
        tab (LP: #739576).
      - Replaced the AspectFrame for a plain Frame to fix the different width
        issue (LP: #729382).
      - Changed the legend for plugin/extension installs (LP: #732820).
    [ <email address hidden> ]
      - Use the new service.in file in setup.py
      - Added service file template (will need a packaging branch to actually
        install it) (LP: #728722).
      - Make bin/ubuntuone-control-panel-gtk not open a new panel if one is
        already open.
    [ Alejandro J. Cura <email address hidden> ]
      - Simplify the PanelTitle; instead of a Label within an EventBox, it will
        just be a Label (LP: #737336).

  * debian/ubuntuone-control-panel-gtk.install:
    - Added dbus gui service file path so ise installed (LP: #739714).
 -- Natalia Bidart (nessita) <email address hidden> Wed, 23 Mar 2011 13:39:40 -0300

Changed in ubuntuone-control-panel (Ubuntu):
status: Triaged → Fix Released
Changed in ubuntuone-control-panel:
status: Fix Committed → Fix Released
Revision history for this message
Nathan Haines (nhaines) wrote :

Err, sorry, I was about to reopen the bug since the text didn't change for me, then I realized the package probably hasn't even been built yet. I blame it on the pasta I just had for lunch and am still feeling a bit sluggish. I'll check the strings tomorrow. Thanks for your work, Naty!

Changed in ubuntuone-control-panel:
status: Fix Released → Confirmed
Changed in ubuntuone-control-panel (Ubuntu):
status: Fix Released → Confirmed
Changed in ubuntuone-control-panel:
status: Confirmed → Fix Released
Changed in ubuntuone-control-panel (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers